@media (min-width: 992px) { 
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 

}

@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}

@media print{
	.tab-content > .tab-pane {
		display: block !important;
		opacity: 1 !important;
		visibility: visible !important;
	}
	.locationMap{page-break-inside: avoid !important;}
	.no-print {
		visibility: hidden !important;
	 }
	 .do-print {
		visibility: visible !important;
	 }
}


html {font-size: 100% !important;}
header {margin-bottom: 10px;}

body {font-size: 1em !important; font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal;}
tbody {font-size: 1em !important; font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal;}

.bodyText {font-size: 1em !important; padding-top: 10px; margin-bottom: 20px;}
.bodyText a {color: #00B25A !important; text-decoration: underline; text-underline-offset: 0.1em;}
.bodyText a:hover {color: #00B25A !important; text-decoration-thickness: max(2px, 0.0625rem) !important; text-underline-offset: 0.1em;}
.bodyText li {font-size: 1em; color: #686868;}
.bodyText p {font-size: 1em; color: #686868;}
.bodyText p strong {color: #333333;}
.titleHeader {font-size: 5em !important; font: 5em 'Just Another Hand', Helvetica, sans-serif; color: black;}
.footerHeading {font: 3em 'Just Another Hand', Helvetica, sans-serif; color: #000000; font-size: 2.5em; text-align: left; margin-top: 15px}

p {font-size: 1em !important; color: #686868 !important;}
p strong {font-size: 1em !important; color: #333333 !important;}
li strong {font-size: 1em !important; color: #333333;}
h1 {font-size: 2.25em !important; font-weight: bold !important; color: #000000 !important; display: inline; margin: 0px !important;}
h2 {font-size: 1.75em !important; color: #606060 !important; font-weight: bold !important; margin-top: 10px !important; margin-bottom: 10px !important;} 
h3 {font-size: 1.5em !important; color: #606060 !important; font-weight: bold !important; margin-top: 10px !important; margin-bottom: 10px !important;}
h4 {font-size: 1.25em !important; color: #606060 !important; font-weight: bold !important; margin-top: 10px !important; margin-bottom: 10px !important;}
h5 {margin-top: 10px !important; font-size: 1.5em !important; font-weight: bold !important; color: #333333 !important;}


.greenButton {cursor: pointer !important; color: #FFFFFF !important; background-color: #00B25A !important; border: none !important; border-radius: 5px !important;}
.forceBlack{font-size: 1em; color:#333333 !important;}
.forceNoUnderline {text-decoration: none !important;}
.brclear{clear:both; height:0; margin:0; font-size: 0.0625em; line-height: 0;} 
.centreBlock{position: relative;display: inline-block; left: 50%;transform: translateX(-50%);}
.tableDate{}

ul.dropdown-menu {position: absolute; z-index: 10000; font-size: 1em; }
ul.dropdown-menu li {position: relative; z-index: 10000; font-size: 1em; }

.wrapText{word-break: break-word !important;}

.popUpHeaderNew {text-align: center !important; font-size: 1.5em !important; color: #FFFFFF !important; font-weight: bold !important; margin-bottom: 10px !important;}

/* override bootstrap tables */
.table-striped>tbody>tr:nth-of-type(odd) {background-color:#ffffff !important;}
.pagination>.active>a {background-color:#ffffff !important; border-color: #686868 !important;}
table.avTable * td {color: #686868 !important; word-break: break-word !important;}
/* end override bootstrap tables*/

.editorTable td tr {font-size: 1em; color: #686868 !important; border-bottom: 1px solid #E7E7E7;}
.editorTable td {border: 1px solid #E7E7E7; color: #686868; font-size: 1em; padding: 10px; padding-left: 20px; text-align: left;}
.editorTable thead {font-size: 1em !important; background-color: #F8F8F8; color: #000000 !important;}
.editorTable th {border: 1px solid #E7E7E7; color: #333333; font-size: 1em; padding: 10px; padding-left: 20px; text-align: left;}
.editorTable {border: 1px solid #E7E7E7 !important;}

.footer {background-color: #F8F8F8; color: #333333; font-size: 1em; padding-bottom: 20px;}
.footer ul {padding-left: 0px !important; margin: 15px auto 0; text-align: center;}
.footer ul li {padding-left: 0px !important; color: #333333 !important; position: relative; display: block; text-align: left; padding: 0 0 5px 0; margin: 0; line-height: 1;}
.footer a {text-underline-offset: 0.1em; color: #333333 !important; font-size: 1em; border-bottom: 1px solid transparent; padding-bottom: 3px; font-weight: 100 !important;}
.footer a:hover {text-decoration-thickness: max(2px, 0.0625rem) !important; text-underline-offset: 0.1em; color: #00B25A !important; padding-bottom: 3px;}
.subHeading {color: #000000; text-align: left; font-size: 1.125em; margin-top: 15px}
.copyright {margin: auto; max-width: 300px; margin-top: 20px; color: #000000 !important; text-align: center !important;}
.furtherHelpHeader {margin-top: 10px !important; font-size: 1.5em !important; font-weight: bold !important; color: #000000 !important;}
.quoteOfTheMonth {margin-top: 20px; text-align: center;}

#pnlFeedback a {font-size: 1em !important; color: #00B25A !important;}
.feedbackChoice {display: flex; flex-flow: row wrap; justify-content: space-around; border: 1px solid #E7E7E7;}
.feedbackChoice > div {margin: 10px; text-align:center;}
.feedbackInitiallyHidden{display:none;}

.popoutContainerAZ {font-size: 1em; padding:10px;max-width:800px; margin:0 auto; display:none;text-align:center;background-color:#F8F8F8;margin-bottom:10px;}
.popoutContainerMenu {padding:10px;max-width:800px; margin:0 auto; max-width:1100px !important; display:none;text-align:left;background-color:#F8F8F8;margin-bottom:10px;}
.popoutContainerSearch {padding:10px;max-width:800px; margin:0 auto; display:none;text-align:left;background-color:#F8F8F8;margin-bottom:10px;}
.close {float:right; display:inline-block; padding:2px 5px; color: #fff;}

/* A-Z */
.a2zItem {float: left; border: solid 1px #E7E7E7; background-color: #ffffff; width: 30px; height: 30px; text-align: center; font-size: 1.125em; margin: 5px;}
.a2zItem:hover {cursor: pointer; background-color: #E7E7E7;}
.a2zmenu {max-width: 550px; margin:0 auto;text-align:center;}
.a2zResult {text-align:left; padding-left:10px;}
.a2zResultContainer {margin-bottom: 10px !important; margin-top: 10px !important; max-width: 550px; margin:0 auto;}
.a2zLetter {text-decoration: none !important; font-size: 1.125em !important; color:#686868 !important; vertical-align: middle !important;}
#a2zcol1 a {color: #686868 !important;}
#a2zcol2 a {color: #686868 !important;}
/* End of A-Z */

img {max-width: 100%;}	

.greyBackground {background-color: #F8F8F8; padding-top: 20px; padding-bottom: 20px; margin-bottom: 0px;}
.moreLessButton {border: 2px solid #00B25A !important; border-radius: 4px; margin-bottom: 20px; margin-top: 10px; font-size: 1em; width: 300px; height: 50px; background-color: #00B25A; color: #FFFFFF !important;}
.pagination>.active>a {background-color:#ffffff;}

.thumbnail {transition: box-shadow .3s; border: 1px solid #E7E7E7;}
.thumbnail:hover {box-shadow: 0 0 15px #494949;} 
.thumbnail img {max-height: 50%; max-width: 50%; position: relative;}
.headlineInfo {overflow: hidden; font-size: 1em; color: #686868 !important; height: 150px;}
.readMore {font-size: 1.25em !important; color: #00B25A !important; font-weight: bold !important; margin-top: 10px !important; margin-bottom: 10px !important;}
.readMore:hover {color: #686868 !important;}
.headline {font-size: 1.5em !important; color: #00B25A !important; font-weight: bold !important; margin-top: 10px !important; margin-bottom: 10px !important;}
.caption h3 {margin-top: 5px; height: 50px; overflow: hidden;}
.thumbnail a:hover {text-decoration: none !important; color: #686868 !important;}
.zoom:hover {transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */}

.navbar {min-height: 40px !important;}
.navigationMenu {color: #686868 !important; font-size: 1em !important; margin:0 auto; max-width:1140px;}
.navigationMenu li {font-size: 1em !important;}
.navigationMenu .form-group {margin-bottom: 0;}
.usefulLinksMenu {font-size: 1em !important; margin-bottom: 20px;}
.usefulLinksMenu a {font-size: 1em !important; color: #686868 !important;}
.usefulLinksMenu a:hover {background-color: #E7E7E7 !important;}
.sideNavigation {margin-bottom: 20px; font-size: 1em !important;}
.sideNavigation a {font-size: 1em !important; color: #686868 !important;}
.sideNavigation a:hover {background-color: #E7E7E7 !important;}

.topmenuitem {float: left; font-size: 1.125em; width: 100px; height: 30px;	color: #000; margin-top: 10px;}
.topmenuitem a {color: #000;}
.topmenuitem a:hover {color: #00B25A !important; border-bottom: 1px solid #00B25A !important; padding-bottom: 3px; text-decoration: none;}

.list-group a {color: #E7E7E7;}
.list-group a:hover {color: #E7E7E7; text-decoration: none;}
.list-group-header { background-color: #F8F8F8 !important; color: #333333 !important;font-size:1em;}

.breadcrumb {background-color: #F8F8F8 !important; font-size: 1em !important; margin-bottom: 0 !important; margin-top: 5px !important;}
.breadcrumb a {color: #686868 !important;}
.breadcrumb a:hover {color: #686868 !important; text-decoration: underline;}

.subjectContainer{border: 1px solid #E7E7E7; margin-bottom:10px; min-height:10px; font-size: 1em;}
.subjectContainerNoBorder{margin-bottom:10px; min-height:10px;}
.subjectBody {padding:10px;}
.subjectHeader {color: #FFFFFF; background-color: #00B25A; padding: 10px; height: 40px; text-align: center; font-size: 1em; vertical-align: top; display: inline-block; width:100%;}

.propertyLookupContainer{min-height:235px;width:300px}
.dataItemRow{width:100%; padding:6px; background-color:#ffffff; margin:1px 0 1px 0;}
.dataItemTitle{font-weight: bold; display: inline-block; width:48%; vertical-align:top;}
.dataItemDescription{display: inline-block; width:48%;}
.dataItemTitle3070{display: inline-block; width:28%; vertical-align:top;}
.dataItemDescription3070{display: inline-block; width:68%;}
.returnLinkDiv {width: 100%; text-align: center;}

#map{margin-bottom: 15px;}
.dataItemTitleForm{display: inline-block; width:25%; vertical-align:top;}
.dataItemDescriptionForm{display: inline-block; width:72%;}
#locationMap{height:400px; width:100%;}
#returnedAddress{margin:10px 0 10px 0;}
    
.gs-snippet{padding-left:8px !important;}
.gs-fileFormat{padding-left:8px !important;}

/*CSS for carousel */
.newsCarousel {margin-bottom: 20px; width: 100%; height: 100%;}
.carousel-caption {text-shadow: none;}
.carousel:hover .carousel-caption, .carousel.contrast .carousel-caption {background-color: rgba(0,0,0,0.5);z-index: 10;}
.carousel-caption p {font-size: 2em; color: #ffffff !important;}
.carousel-caption a:hover {color: #00B25A !important; text-decoration-thickness: max(2px, 0.0625rem) !important; text-underline-offset: 0.1em;}
.headlineHeader {font: 4em 'Just Another Hand', Helvetica, sans-serif; color: #ffffff; text-align: center; margin-bottom: 10px;}
.carousel-inner img {width:100% !important; height: 100% !important;}
a.carousel-control:focus {outline: none !important; background-image: linear-gradient(to right, transparent 0px, rgba(0,0,0,0.5) 100%); box-shadow: none !important;}
/* End of CSS for carousel */

/*CSS for home page icons */
.iconContainer {text-align: center;}
.headerTest {font: 5em 'Just Another Hand', Helvetica, sans-serif; color: black; text-align: center; height: 130px; margin-top: 20px;}
.topThreeHeader {font: 3em 'Just Another Hand', Helvetica, sans-serif; color: black; text-align: center;}
.iconContainerHeader {text-align: center; height: 60px;}
.iconContainer a {text-underline-offset: 0.1em; color: #686868;}
.iconContainer a:hover {text-decoration-thickness: max(2px, 0.0625rem) !important; text-underline-offset: 0.1em; color: #00B25A !important; text-decoration: underline;}
.iconContainer li {font-size: 1em; color: #686868;}
.iconContainer li:hover {color: #00B25A !important; text-decoration: underline;}
.iconContainer p {font-size: 1em;}
.todaysDate{font-weight: bold; font-size: 1em !important; color: #333333 !important;}    
/* End of CSS for home page icons */

/*CSS for accordion */
.panel-title {font-size: 1em; color: #686868 !important;}
.panel-title a {color: #686868 !important;}
.panel-title a:hover {color: #686868 !important;text-decoration: underline;}
.panel-heading {padding: 18px; background-color: #F8F8F8 !important;}
.panel-heading:hover {color: #686868 !important; background-color: #E7E7E7 !important;}
.panel {border-border-radius: 4px; border: none; outline: none; margin-bottom: 10px !important;}
.panel-body {margin-top: 0px;}
/* End of CSS for accordion */

/*CSS for Payment Page */
.payment-chkbox{width: 25px !important; height: 25px !important; -moz-appearance: none;}
/* End of CSS for Payment Page */

/*CSS for FAQ accordion */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {border-radius: 4px; background-color: #F8F8F8; color: #686868; cursor: pointer; padding: 18px; width: 100%; text-align: left; border: none; outline: none; transition: 0.4s; margin-bottom: 10px; font-size: 1em;}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion:hover {background-color: #E7E7E7;}

/* Style the accordion panel. Note: hidden by default */
.faqPanel {padding: 0 18px; background-color: white; display: none; overflow: hidden;}
/* End of CSS for FAQ accordion */

/* Forms CSS */
.titleanddescription .umbraco-forms-field-wrapper .form-control  {height:100% !important}
.radiobuttonlist  {height:100% !important}
.checkbox label{float:right;}
.checkbox input[type=checkbox] {margin-left:0 !important;float:left}
.cbContainer {width:5%;float:left}
.lblContainer {width:90%;float:left}
/* End of Forms CSS */

/* Shortcut Links with glyphs */
.lgLinkContainer {margin-top: 20px;}
.lgitem{min-width:292px !important;}
.lglink {border-radius: 4px; text-decoration: none !important; display: inline-block; background-color:#ffffff; color:#686868; width:100%; border:solid 1px #E7E7E7; vertical-align:middle; padding:3px; margin-bottom:10px;}
.lglink .lgicon{ vertical-align:middle; color:#00B25A;}
.lglink .lgtext{font-size: 1em !important; color:#686868; line-height:1.3em; vertical-align:middle;}
.lglink .lgchevron{font-size: 1.625em; float:right; margin-right: 5px; line-height:1.3em; color:#00B25A;}
.lglink .glyphicons {font-size: 1.5em; line-height:1em;}
.lglink:hover {text-decoration: none !important; background-color: #E7E7E7 !important;}
/* End of Shortcut Links with glyphs */

/* Top Level Navigation */
.topLevelBackground {background-color:#F8F8F8; padding:10px 10px 0px 10px}
.tmlink {display: inline-block; background-color:#F8F8F8; color:#686868 !important; min-height:50px; width:100%; vertical-align:middle; padding: 12px; border-bottom: 2px solid #E7E7E7;}
.tmlink:hover {text-decoration: none !important; background-color: #E7E7E7;}
.tmlink .tmtext{vertical-align:middle; color:#686868 !important;}
.tmlink .tmchevron{font-size: 1.125em; line-height: 22px; vertical-align:middle; float:left; color:#808080; padding-right:10px;}
/* End of Top Level Navigation */



/* Simon CSS */
.simonPopTitle { color:#333333 !important; padding-left: 10px !important; padding-right: 10px !important; padding-bottom: 10px !important; width: 30% !important; font-weight: bold !important; vertical-align: top !important; }
.simonPopDescription { color:#686868 !important; padding-left: 10px !important; padding-right: 10px !important; padding-bottom: 10px !important; width: 70% !important; font-weight: normal !important; vertical-align: top !important; }
.simonPopHeading { color: #FFFFFF !important; background-color: #008080 !important; margin: 0 0px 0 0px !important; padding: 5px !important; height: 30px !important; font-weight: bold !important; text-align: center !important; font-size: 1.2em !important; vertical-align: top !important; }
.simonPanel { border: 1px solid #E7E7E7 !important; }
.simonPanelHeading { padding: 10px 15px !important; border-bottom: 1px solid transparent !important; border-top-left-radius: 3px !important; border-top-right-radius: 3px !important; background-color: #008080 !important; color: #FFFFFF !important; font-weight: bold !important; font-size: 1em !important; text-align: center !important; }
.simonPanelHeading2 { padding: 10px 15px !important; border-bottom: 1px solid transparent !important; border-top-left-radius: 3px !important; border-top-right-radius: 3px !important; background-color: #008080 !important; color: #FFFFFF !important; font-weight: bold !important; font-size: 1em !important; text-align: left !important; }
.simonPanelBody { padding: 15px !important; }
.simonPadding { padding-left: 10px !important; padding-right: 10px !important; padding-bottom: 10px !important; }
.simonDatatable { word-break: break-word !important; }
.simonDatatableClick { cursor: pointer !important; word-break: break-word !important; }
.simonHide { display: none !important; }
.simonError { font-weight: bold !important; color: red !important; }
.simonButton { height: 40px !important; width: 70px !important; cursor: pointer !important; color: #FFFFFF !important; background-color: #00B25A !important; border: none !important; border-radius: 5px !important;}
.simonPopHeader {text-align: center !important; font-size: 1.5em !important; color: #FFFFFF !important; font-weight: bold !important; margin-bottom: 10px !important; background-color: #00B25A !important;}

.simonModalHeader {
	display: block !important;
	-webkit-box-align: start !important;
	align-items: flex-start !important;
	-webkit-box-pack: justify !important;
	justify-content: space-between !important;
	padding: 1rem !important;
	border-bottom: 1px solid #e9ecef !important;
	border-top-left-radius: 0.3rem !important;
	border-top-right-radius: 0.3rem !important;
	background-color: #00B25A !important;
	text-align: center !important;
}

.simonModalTitle {
	margin: 0 !important;
	line-height: 1.42857143 !important;
	color: #FFFFFF !important;
}
/* End of Simon CSS */

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    padding: 4px 0;
	padding-left: 10px;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
	cursor: pointer;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

/*CSS for Simon's accordion */
.ui-accordion .ui-accordion-header {font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal; font-size: 1em !important; color: #686868 !important;}
.ui-accordion .ui-accordion-header a {font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal; font-size: 1em !important; color: #686868 !important;}
.ui-accordion .ui-accordion-header a:hover {font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal; font-size: 1em !important; color: #686868 !important;text-decoration: underline;}
.panel-heading {padding: 18px; background-color: #F8F8F8 !important;}
.panel-heading:hover {color: #686868 !important; background-color: #E7E7E7 !important;}
.panel {border-border-radius: 4px; border: none; outline: none; margin-bottom: 10px !important;}
.panel-body {margin-top: 0px;}
/* End of CSS for accordion */

/*CSS for Payment Page */
.payment-chkbox{width: 25px !important; height: 25px !important; -moz-appearance: none;}
/* End of CSS for Payment Page */

/*CSS for FAQ accordion */
/* Style the buttons that are used to open and close the accordion panel */
#accordion {font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal; border-radius: 4px; background-color: #F8F8F8; color: #686868; cursor: pointer; padding: 18px; width: 100%; text-align: left; border: none; outline: none; transition: 0.4s; margin-bottom: 10px; font-size: 1em !important;}

/* Style the accordion panel. Note: hidden by default */
.faqPanel {padding: 0 18px; background-color: white; display: none; overflow: hidden;}
/* End of CSS for FAQ accordion */

/* CSS the count up timer */
#time {color: #686868; font-size: 1em !important; font-family: "Arial", sans-serif !important; font-style: normal; font-weight: normal;}
/* End of CSS for count up timer */